<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="006687302cbe7a2accd0957214591342">
  <dict>
    <!--2023-11-17 14:33:45.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:07.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:44:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:44:15.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
